
.revwid-is-horizontal-widget.revwid-container .revwid-overall-rating .revwid-overall-rating-sum {display:none !important}
  .revwid-container .revwid-overall-rating {  margin-top: 166px !important;   max-width: 200px !important;  }

.revwid-container .revwid-ctas {margin-top: -27px !important;}
@media (max-width:1400px) {
  .product_list ul li h4 {font-size: 17px; padding-left: 16px;}
  .small_btn { padding: 2px 18px;}
  .about_col {  margin-top: 13%;}
.about_col_image2:before { width: 400px; height: 400px;}
.desc_right_thumb:before {   width: 100%; height: 95%;bottom: inherit; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%);}
.detail_page_right{ padding: 45px 20px;}
}
@media (max-width:1199px) {
  .top_block i.block_icon{position: relative;margin: 10px auto 0;}
  .top_block i.block_icon img {max-width: 20px;}
  .top_phone i {display: block;}
  #menu ul li a { padding: 10px 9px; font-size: 13px;}
  .header_inner #menu ul li a {padding: 10px 7px;}
  .header_search {margin-left: 20px;}
  .top_right_icon ul li img { max-height: 30px;}
  .right_banner:before{display: none;}
  .scooter_sale_bg_banner {width: 595px;right: -400px; padding: 3px 70px; top: 43.6%;}
  .info_col{padding: 0 15px;}
  .product_list ul li {width: 33.3%;}
  .services_list ul li h4 {font-size: 16px;}
  .about_col_image2::before {width: 350px; height: 300px;}
  .footer_right:before{right: -500px;}
  .info_left_thumb::before{width: 400px;}
  .footer_social{right: 0;}
  .lSSlideWrapper .lSFade {right: 20px;}
  .link_bar ul li a {font-size: 13px;}
  .ryan_info_thumb { background-size: 85% auto;}
  .info_right_thumb { width: 33vw;}
  .cate_info_thumb {background-position: left bottom;}
  .about_col_image.proc-col-img {    width: 41vw;}
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
  .btn-book-detail a+a { margin-top: 12px;}
}
@media (max-width:991px) {
.top_header_block ul li{ width: calc(33.3% - 10px);}
.top_header_block ul li.top_phone_link{ display: none;}
.top_header_block ul li.top_phone_link{width: 100%;}
.banner_scoter{left: 0;}
.scooter_sale_bg_banner {width: 555px;right: -145px;padding: 3px 0;top: 40%;}
.product_list ul li {width: 50%;}
.services_list ul li{width: calc(33.3% - 10px);}
.services_list ul li {margin-bottom: 40px;}
.services_section {padding-bottom: 20px;}
.about_col {margin-top: 0;}
.about_col_image, .about_col_image2 {width: auto;}
.review_list ul li {width: calc(50% - 10px);}
.about_col_image2::before { height: 350px; left: 40px;}
.about_col_image2:hover::before { left: 60px;}
.contact_map_footer {margin-bottom: 25px;}
.footer_bar, .shop_card {text-align: center;}
.term_use_text{text-align: center; margin-top: 20px;}
.shop_card ul{float: none;}
.shop_card ul li {float: none; display: inline-block;}
.link_bar{padding-top: 10px;}
.link_bar ul li {margin-bottom: 7px; width: 31%;}
.link_bar ul li a { padding: 0 6px;}
.banner_left { padding: 30px 0;text-align: center;}




.logo {text-align:center; padding:15px 0; margin:0 auto;}

.mean-container a.meanmenu-reveal{top:-5px;right:inherit;left:0!important}
.mean-container .mean-nav{margin-top:52px}


.topbar{text-align:center;position:relative;width:100%;border-bottom:1px solid #e8e9ec;box-shadow:0 2px 10px rgba(0,0,0,0.06);position:relative;padding:3px 0;min-height:55px;background:#f8fafb}
.topbar.sticky{margin:0;/*! position:fixed; */background:#f8fafb;top:0;left:0;width:100%;z-index:99999;animation-name:menu_sticky;animation-duration:.60s;animation-timing-function:ease-out;box-shadow:0 0 5px 0 rgba(0,0,0,0.49);-webkit-box-shadow:0 0 5px 0 rgba(0,0,0,0.49)}
.topbar ul{padding:0;margin:0;list-style:none;text-align:right;margin-top:7px}
.topbar ul li{margin-right:25px;vertical-align:middle;display:inline-block;position:relative;z-index:9999}
.topbar ul li.phone{font-size:16px;margin-right:40px}
.topbar ul li.phone a{font-weight:700;font-size:18px;color:#000}
.topbar ul li.phone i{color:#aaa;margin-right:7px;font-family:'FontAwesome';top:3px;position:relative;font-size:23px;color:#233a76}

.topbar ul li.top_right_icon_small{}
.topbar ul li.top_right_icon_small a{float:left;margin-left:10px}
.topbar ul li.top_right_icon_small a:first-child{margin-left:0;border-right:#00abb8 1px solid;padding-right:10px}
.topbar ul li.top_right_icon_small img{max-height:25px}


.topbar ul li.search_icon{margin-right:15px;margin-top:-7px}
.topbar ul li.search_icon a{color:#333;font-size:22px;position:relative;width:22px;display:block}

.search_box{background-color:#333;border:solid 1px #eee;-webkit-border-radius:0;border-radius:0;margin-top:0;z-index:999;position:absolute;top:45px;left:0;right:0;display:none}
.search_box .form-control{padding-right:55px;-webkit-border-radius:0;border-radius:0;background-color:transparent;border:0;height:44px;font-size:14px;width:100%;background:#f1f1f1}
.search_box button{font-size:20px;text-transform:uppercase;font-weight:700;color:#000;border:0;position:absolute;right:20px;top:50%;transform:translateY(-50%);background:0}
.search_box .btn img{width:15px;display:inline-block}

.about_product_list ul li, .about_product_list5 ul li, .about_product_list4 ul li{width: calc(33.3% - 10px); margin-bottom: 30px;}
.about_product_list ul li h4, .about_product_list5 ul li h4, .about_product_list4 ul li h4  {min-height: 50px;}
.info_block { padding: 40px 40px;}

.lSSlideWrapper.usingCss .lSFade > .active {padding:20px 20px 30px;height: auto;}
.lSSlideWrapper {width: 386px;}
.btn_right_list {right: 20px;top: 10%;}
.detail_price{text-align: left;}
.des_detail_section .nav-tabs .nav-item {vertical-align: text-top;}
.des_detail_section .nav-tabs .nav-link{min-height: 104px;}
.desc_right_thumb{width: auto;}
.lSSlideOuter .lSPager.lSGallery img{height: 4.5rem;}
.detail_slider{overflow: hidden;}
.lSAction > .lSPrev{left: -83px; top: 17px;}
.lSAction > .lSNext{left: -83px; top:447px;}
.desc_right_thumb:before {   height: 90%; width: 92%;}
.review_list {background-image: none !important; }
.revwid-container .revwid-overall-rating { margin: 0 auto !important;}
.dark_col_left_image:before {bottom: 63px;right: 119px; width: 70%; height: 80%;}
.process-step-box .number-box.col-4 { width: 100%; float: none; margin: 0 auto 40px; max-width: 400px;}
  .process-step-box:before {display: none;}
.nd_logo_col img {max-width: 250px; margin: 0 auto 20px;}
.info_right_thumb { width: auto;  height: auto;}
.best_sellers_list ul li h4{min-height: 50px;}
}
@media (max-width:767px) {
  .scooter_sale_bg_banner{right: -300px;}

  .top_block i.block_icon{display: block;}
  .top_header_block ul li {vertical-align: text-top;}

  .product_accordian { box-shadow: none; }
.product_accordian .card {padding: 0; background-color:transparent!important;}
.product_accordian .card-header {padding: 0; background-color:#f5f5f5;}
.product_accordian .card-header button {display: block; width:100%; padding:15px; text-decoration: none; position:relative; padding-right:33px;text-align: left; font-size:14px; font-weight:bold; color: #000; background-color:transparent!important; -webkit-border-radius:0; border-radius:0;}
.product_accordian .card-header button:hover {color: #000; background-color: #edca10;}
.product_accordian .card-header button:after {content: '-'; position:absolute; right:10px; top:5px; font-size:24px;}
.product_accordian .card-header button.collapsed:after {content: '+';}
.product_block .item_box_inner h4{min-height: 0; margin-bottom: 7px;}
.services_list ul li {width: calc(50% - 10px);}
.best_sellers_list ul li { width: calc(50% - 10px); margin-bottom: 30px;}
.best_sellers {padding-bottom: 30px;}
.about_col_image2::before { height: 250px;}
.process_list ul li, .about_product_list5 ul li, .about_product_list4 ul li { width: calc(50% - 10px);}
.partner_list ul li { width: calc(25% - 10px);}
.services_box .grid .s_detail_contents, .services_box .grid .s_box_background, .services_box .grid:nth-child(2n) .s_detail_contents{float: none; width: 100%;}
.services_box .grid .s_detail_contents{padding: 50px 20px;}
.des_detail_section{padding: 60px 0;}

.product_dec_left { padding: 60px 0 30px;}
.desc_right_inner_text { padding-left: 0;}
}
@media (max-width:667px) {
  .link_bar ul li{width: 45%;}

}
@media (max-width:620px) {
}
@media (max-width:580px) {
.h1, h1, .h2, h2{font-size: xx-large;}
h3 {font-size: x-large;}
section { padding: 50px 0;}
.scooter_sale_bg_banner { right: -240px;}
.product_list ul li {width: 100%; max-width: 350px; float: none;margin:0 auto 1px;}
.footer_form { padding: 50px 0 30px 0;}

}
@media (max-width:480px) {
.h1, h1, .h2, h2, .h3, h3 {font-size: x-large;}
.top_block span { font-size: 13px;}
.top_block{font-size: 12px;}
.topbar ul li.phone { margin-right: 20px;}
.banner_scoter img {max-width: 100%;}
.scooter_sale_bg_banner {right: inherit;transform: none;left: inherit;position: relative;top: inherit; width: auto; margin-bottom: 40px;}/*
.best_sellers_list ul li, .process_list ul li, .review_list ul li {width: 100%; display: block;} */


.about_product_list ul li, .about_product_list5 ul li, .about_product_list4 ul li { width: calc(50% - 10px);margin-bottom: 30px;}
.about_product_list ul li h4, .about_product_list4 ul li h4 {padding: 0 12px;}



.partner_list ul li { width: calc(33.3% - 10px);}

.about_col_image2::before {height: 200px;}
.banner_left { padding: 0 0 30px;}
.banner_left .logo{margin-bottom: 20px;}
.about_banner,.finance_banner{padding: 50px 0;}
.info_left_thumb::before {width: 300px;height: 400px;}
.lSSlideWrapper { width: 363px; left: 70px;}
.lSAction > .lSPrev, .lSAction > .lSNext{left: -58px;}
.btn-book-detail a+a { margin-top: 12px;}
.dark_col_left_image:before{right: 50px;}
.process-step-box .step-wrap{margin: 0;}
}
@media (max-width:425px) {
.topbar ul li.phone i{display: none;}
.mean-container .mean-bar {width: 93%;}
.topbar ul li{margin-right: 15px;}
.topbar ul li.top_right_icon_small img { max-height: 17px;}
.logo img { max-width: 200px;}
.mean-container a.meanmenu-reveal{top: -10px;}
.topbar ul li.search_icon{margin-top: 0;}
.topbar ul{margin-top: 0;}
.link_bar ul li a{display: inline-block;}
.scooter_sale_bg_banner {font-size: xx-large;}
.about_col_image2::before { width: 200px;}
.h3, h3 {font-size: large;}
.team_banner{padding: 50px 0;}
.btn_right_list {right: 5px; top: 10%; z-index: 99;}
.about_product_list ul li h4, .about_product_list4 ul li h4 { font-size: 14px; padding: 0 15px;}
.best_sellers_list ul li h4 {font-size: 14px;}
}
@media (max-width:414px) {
.topbar ul li.phone {font-size: 14px;margin-right: 12px;}

#home_slider .item { height: 300px;}
.top_header_block ul li{width: 100%; display: block;}
.top_header_block ul li:nth-child(2),.top_header_block ul li:nth-child(3) {display: none;}
.about_col_image2::before {bottom: 20px;}
.desc_right_thumb:hover::before { left: 50px;}

.link_bar ul li a {padding: 0; max-width: 212px;  margin: 0 auto;}
}
@media (max-width:375px) {
  .topbar ul li.phone a{font-size: 15px;}
  .btn-styled { min-width: 150px;}
.about_col_image:before, .about_col_image2:before,.info_left_thumb::before {border-width: 8px;}
.banner_text h1 { font-size: 20px}
.disount_b_text {font-size: 35px;}
.info_left_thumb{min-height: 450px;}

.info_left_thumb::before {width: 250px;height: 300px;}
}
@media (max-width:360px) {
.topbar ul li {margin-right: 15px;}
.about_col_image2::before {height: 150px;}
.lSSlideOuter .lSPager.lSGallery img {height: 3.5rem;padding: 10px;}
.link_bar ul li a{font-size: 12px;}
.link_bar ul li .link_icon img { width: 30px;}
.about_product_list ul li h4, .about_product_list4 ul li h4{font-size: 14px;}
}
@media (max-width:320px) {
  .topbar ul li.phone{display: none;}
  .about_col_image::before{bottom: 20px;}
  .info_left_thumb{min-height: 350px;}
  .info_left_thumb::before {width: 200px;height: 250px;}
  .lSSlideOuter .lSPager.lSGallery img{margin-top: 0.225rem;margin-bottom: 0.325rem;}
    .link_bar ul li .link_icon {margin-right: 4px;}
}